.upg-dowpdown, ul.menu-items li.menu-item {
    position:relative;
}

ul.menu-items li:hover ul.sub-menu {
    display:block;
}
ul.menu-items li ul.sub-menu {
    display: none;
    left: 0;
    position: absolute;
    /*top: 60px;*/
    width: auto;
	z-index: 9999;
	background: rgba(0,0,0,0.85);
}
ul.menu-items ul.sub-menu li i {
    display:none;
}
ul.menu-items ul.sub-menu {
    margin-top: 25px;
    padding: 5px 0;
}
ul.menu-items ul.sub-menu li {
    /*border-bottom: 1px solid #f6a800 ;*/
    display: inline-block;
    list-style-type: none;
    margin: 0 15px !important;
    opacity: 0.9;
    padding: inherit;
    text-align: left;
    width: 320px;
	background: none !important;
}
ul.menu-items ul.sub-menu li:last-child {
    border:none !important;
}
ul.menu-items li ul.sub-menu li a {    
    border-bottom: 4px solid transparent;
    color: #fff !important;
    display: block;
    padding: 0;
    text-decoration: none;    	
	text-align:left;
	font-size: 18px;
}
ul.menu-items li ul.sub-menu li a:hover{    
    /*color: #f95172 !important;*/
    border-bottom: 4px solid #f6a800;
}

#mobile-menu .sub-menu {
    top: 70%;
    width: 90%;
}
#mobile-menu .sub-menu li a {
    background: none!important;
    border-bottom: 1px solid #f6a800;
    padding: 6px 20px !important;
}
#mobile-menu .sub-menu li:last-child a {
	border-bottom:none!important;
}
#mobile-menu .sub-menu li {
    border: none;
    margin: 0 !important;
    padding: 0 !important;
}
